Homebrew Tool to check for Fraken Firmware?

Dracari

Well-Known Member
Member
Joined
Apr 5, 2009
Messages
1,957
Trophies
1
XP
2,087
Country
United States
some time ago i helped a friend hack his 3DS (A9LH) well before the advent of B9S, yesterday he wound up updating (caught by the nag screen and pressing A on it instead of launching the game)

theres some things as he's told me over Discord that dont seem Right,
he HAD Luma 8.5 (he'd hadto of done the B9S Upgrade at one point when i linked it to him as it came out, )
w/ an older Luma version he should of been getting the "Failed to Apply (1) Firm Patches!" but he didnt. (either he's lying or this is whats hinting he's got a fraken-Firmware)
NTR despite being updated, crashes on loading 3.6 (another thing that doesnt "Smell" right here.
everything had been working before Despite updating (im getting teh feeling again he's got a fraken firmware ontop of a bad SD Card.)

i thought i had seen at one point a homebrew tool to detect if you have a mismatched(Fraken) Firmware, buta quick search shows up Jack :/

his only options as far s i understand is restore an old backup (which he has none) and a proper 11.8 CTRTransfeer,

is there a guide out there ment for noobs i could throw his way if he hasto fix by ctr transfeer including how to backup tickets and reinstall after?
 

TyDye

Linux and 3DS geek
Member
Joined
Apr 22, 2016
Messages
391
Trophies
0
Location
Milky Way Galaxy
XP
1,356
Country
United States
some time ago i helped a friend hack his 3DS (A9LH) well before the advent of B9S, yesterday he wound up updating (caught by the nag screen and pressing A on it instead of launching the game)

theres some things as he's told me over Discord that dont seem Right,
he HAD Luma 8.5 (he'd hadto of done the B9S Upgrade at one point when i linked it to him as it came out, )
w/ an older Luma version he should of been getting the "Failed to Apply (1) Firm Patches!" but he didnt. (either he's lying or this is whats hinting he's got a fraken-Firmware)
NTR despite being updated, crashes on loading 3.6 (another thing that doesnt "Smell" right here.
everything had been working before Despite updating (im getting teh feeling again he's got a fraken firmware ontop of a bad SD Card.)

i thought i had seen at one point a homebrew tool to detect if you have a mismatched(Fraken) Firmware, buta quick search shows up Jack :/

his only options as far s i understand is restore an old backup (which he has none) and a proper 11.8 CTRTransfeer,

is there a guide out there ment for noobs i could throw his way if he hasto fix by ctr transfeer including how to backup tickets and reinstall after?
https://3ds.hacks.guide/ctrtransfer
 

Itzumi

tinkerer
Member
Joined
Jun 27, 2018
Messages
550
Trophies
0
Age
18
Location
USA
XP
761
Country
United States
Not that someone wants it, just that if someone update the 3DS via cart, the last part of the firmware doesn't get updated, so you might end up with like something like 11.8.0-4U instead of 11.8.0-41U

so its a glitch then

--------------------- MERGED ---------------------------

So as to say be on latest firmware but to keep features from lower firmware that may have been blocked in the latest version like an exploitable Internet browser ect
ive been ninjad
 

Mark McDonut

GBATemp's Resident Ghostbuster
Member
Joined
Oct 8, 2008
Messages
837
Trophies
0
XP
1,473
Country
United States
and why would anyone want that
it happened unintentionally when some users downgraded, and would happen if you updated and downgraded specific system titles using cias rather than through official firmware, safesysupdater and other methods prior to the availability of ctrtransfer to do it cleanly.
 

Site & Scene News

General chit-chat
Help Users
    kenenthk @ kenenthk: https://youtu.be/RB3oIq4OZ50